
/*
    Document   : layoutbasics
    Created on : 04.07.2012, 07:57:44
    Author     : Naume
    Description:
        Purpose of the stylesheet follows.
*/

* {
    /*-moz-outline: none;*/
    outline:none; /* fx 1.05, Safari, Mac IE*/
}

/************* Content Elements *****************/



/* =basics
--------------------------------------------------------------- */
html {
    overflow-y: scroll;
}

body {
    font-family: Calibri, sans-serif, Verdana;
    line-height: 1.5em;
    color: #3b3b3b;
    margin: 0;
    padding: 0;
    font-size: 14px;
}

#bottom_content {
    color: #fff;
}

.invisible {
    display: none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Calibri, sans-serif;
/*    letter-spacing: 2px;*/
    margin: 31px 0 0 0;
    line-height: normal;
    color: #3b3b3b;
/*    text-shadow: 1px 1px 0 #000000, -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000, 1px 1px 0 #000000;
*/
}

.box h1, .box h2, .box h3, .box h4, .box h5, .box h6, .box_top h1, .box_top h2, .box_top h3, .box_top h4, .box_top h5, .box_top h6 {
    font-family: Calibri, sans-serif;
    letter-spacing: 1px;
   color: #C90023;
    text-shadow: none;
    margin: 5px 0 0 0;
}

.box h1, .box_top h1 {
    font-size: 20px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    text-decoration: none;
    text-shadow: none;
}

.inner_content .csc-textpic h1, .inner_content .news-list-container h1, .inner_content .news-single-item h1, .box h1, .box_small h1, .inner_content .csc-textpic h2, .inner_content .news-list-container h2, .inner_content .news-single-item h2, .box h2, .box_small h2, .inner_content .csc-textpic h3, .inner_content .news-list-container h3, .inner_content .news-single-item h3, .box h3, .box_small h3, .inner_content .csc-textpic h3, .inner_content .news-list-container h3, .inner_content .news-single-item h3, .box h3, .box_small h3 {
    font-family: Calibri, sans-serif;
    letter-spacing: 1px;
    color: #C90023;
    text-shadow: none;
    margin: 5px 0 0 0;
}

.tx-nbfcbadenspiele-pi1 h3 {
    font-family: Calibri, sans-serif;
    letter-spacing: 1px;
    color: #C90023;
    text-shadow: none;
    margin: 5px 0 0 0;
}

p.align-center {
    text-align: center;
    margin-bottom: 1.4em;
    line-height: 1.9em;
}

p, .normal {
    margin: 0;
    padding: 0;
    margin-bottom: 1.4em;
}

.inner_right p {
    margin-bottom: 0.7em;
    margin-top: 0.7em;
}


.important {
    font-size: 14px;
    font-weight: bold;
}

h1.csc-firstHeader {
    margin: 31px 0 0 0;
    line-height: normal;
    color: #636363;
    font-size: 22px;
/*    text-transform: uppercase;*/
    font-family: Calibri, sans-serif;
    font-weight: bold;
    outline-style: inherit;
    outline-color: #0000FF;
    outline-width: 1px;
    margin-bottom: 0.1em;
}

h1, .inner_left h1.csc-firstHeader, .inner_right h1.csc-firstHeader, .titel_no_box h1 {
    margin: 20px 0 0 0;
    padding: 0;
    font-family: Calibri, sans-serif;
    font-size: 22px;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 0.1em;
}

.inner_left h1.csc-firstHeader, .inner_right h1.csc-firstHeader, .titel_no_box h1, .inner_left h1, .inner_right h1 {
    margin-bottom: 0.1em;
}

h2 {
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.2em;
    margin-top: 0.4em;
    margin-bottom: 0.2em;
}

h3, .untertitel {
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.4em;
    margin-top: 0.8em;
    margin-bottom: 0.4em;
}

h4, h5, h6 {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.4em;
    margin-top: 0.8em;
    margin-bottom: 0.4em;
}

hr {
    color: #e0e0e0;
    background-color: #e0e0e0;
    height: 1px;
    border: 0
}

.td-h ul {
    margin: 0;
    padding: 0;
    padding-left: 15px;
    margin-top: 0px;
    margin-bottom: 15px;
    list-style-type: square;
}

table {
    clear:both;
    border-collapse : collapse;
}

table th {
    font-weight: bold;
    text-align: left;
}

table td {
    vertical-align: top;
}

img {
    border: 0;
}

.indent {
    padding-left: 20px;
}

sup {
    font-size: 9px;
    line-height: 8px;
}

/* =special styles
--------------------------------------------------------------- */
.legend {
    font-size: 10px;
    line-height: 1.4em;
}

.box_content .inner .mehr {
    margin-top: 0px;
    margin-bottom: -14px;
    margin-left: -10px;
    padding: 0px 0px 2px 10px;
    clear: both;
    background: url(../img/bg_box_footer.gif) no-repeat;
    background-position: left bottom;
    display: block;
    width: 248px;
    left: 0;
    color: #FFFFFF;
    text-decoration: none;
    line-height: 25px;
}

/* =links
--------------------------------------------------------------- */




a:link {
    text-decoration: none;
    color: #c90023;
}

a:visited {
    text-decoration: none;
    color: #c90023  ;
}

#menu_left_container a {
    text-decoration: none;
    padding-right: 5px;
    padding-left: 2px;
    color: #656565;
    text-transform:uppercase;
    display: inline;
}

.menutopno {
    padding-right: 5px;
    padding-top: 30px;
    display: inline;
}

.menutopact {
    padding-right: 6px;
    padding-top: 30px;
    display: inline;
    border-left:1px solid #fce0a0;
}

.menutopserviceno {
    display: block;
    padding-left: 3px;
}

.menutopserviceact a, .menutopserviceno a {
    color: #fce0a0;
}

.menutopserviceno2 {
    display: block;
    text-decoration: underline;
    padding-bottom: -1px;
}

a.archivelink {
    text-decoration: none;
    color: #656565;
}

a img {
    border: none;
    text-decoration: none;
}

a.pdflink {
    background: url(../extensions/dam_downloadlist/ico/pdf.gif) no-repeat;
    padding-left: 20px;
    display: block;
    padding-top: 0px;
    padding-bottom: 3px;
    color: #545454;
}

/* =table formatings
--------------------------------------------------------------- */


.td-download {
    background-color:#e1e1e1;
    vertical-align:middle;
}

.td-w {
    background-color:#fff;
}

.contenttable {
    background-color:#fff;
    width:100%;
}

.contenttable td, .contenttable th {
    vertical-align:top;
    padding: 2px;
    margin: 1px;
}

.contenttable p.bodytext {
    margin:0;
    padding:0;
}

.contenttable-1 {
    background-color:#fff;
}

.contenttable-1 tr.tr-even {
    background-color:#efefef;
}

.contenttable-1 tr.tr-odd {
    background-color:#f8f7f7;
}

.contenttable-1 th {
    background-color: #6b6b6b;
    color: #FFF;
}

.c2l1-left {
    border-right: none;
}

/* =formatings downloadlist
--------------------------------------------------------------- */

/* =formatings downloadlist
--------------------------------------------------------------- */

.td-download {
    padding: 6px 7px 6px 0px;
    vertical-align: top;
    border-collapse:collapse;
    border-bottom: 1px solid #CCC;
    background: #fff;
}

.td-download-recht {
    padding: 6px 7px 6px 0px;
    vertical-align: top;
    border-collapse:collapse;
}


.td-download a {
}

.td-download a:hover {
}

.td-downloadbutton {
    color: #555;
    background: url(../../../templates/img/dotted-line.gif) repeat-x;
    background-position: top;
    padding: 0px;
    height: 24px;
    vertical-align: middle;
    border-collapse:collapse;
}

/* =formatings downloadlist
--------------------------------------------------------------- */

.csc-textpic-image {
    padding-bottom: 5px;
}

.csc-textpic-imagewrap, .csc-textpic-clear {
    padding: 0px;
    margin: 0px;
}

.list {
    list-style-type:circle;
}

.csc-header {
    clear: both;
    margin-top: -1px;
}

label.error {
    float: none;
    color: red;
    padding-left: 0em;
    vertical-align: top;
    padding-bottom: 0.5em;
}

.row_white td {
    background-color: #fff;
}

.img_lightbox {
    cursor: pointer;
}

.t3_element1 {
    padding: 20px;
    background-color: #fff;
    /*opacity: 0.75;*/
    /*-ms-filter: "alpha(opacity=20)";  IE 8 */
    /*filter:alpha(opacity=75);  IE4-7 */
    margin-bottom: 20px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.t3_element2 {
    padding: 5px;
    background-color: #5c5c5c;
    background-color: #fff;
    /*opacity: 0.75;*/
    /*-ms-filter: "alpha(opacity=20)";  IE 8 */
    /*filter:alpha(opacity=75);  IE4-7 */
    margin-bottom: 20px;
    /*color: #fff;*/
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

li.even{
line-height:2.5em;
}

li.odd{
line-height:2.5em;
}

.contenttable{
line-height:2.5em;
}

.td-11{
width:170px;
}

.td-last.td-11{
float:left;
width:558px;
}

/* FORMS *************/

label {
    display: block;
    margin-top: 2px;
}

.mc-field-group {
    margin-bottom: 10px;
}